columnSuffix: null
handle: slide
instructions: null
name: Slider
searchable: true
settings:
  createButtonLabel: null
  entryTypes:
    - 5cb024be-f247-442c-9ab5-dbd17267727b # Slider Top
    - 8fa16b1b-b395-4dd3-8d2e-b47740768755 # Slide
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
